Bug 507623 - S-c-tools cleanup: 'Network Time Protocol'-tab suggestions
S-c-tools cleanup: 'Network Time Protocol'-tab suggestions
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493597
  Show dependency treegraph
 
Reported: 2009-06-23 10:18 EDT by Jaroslav Reznik
Modified: 2010-04-01 05:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-01 05:32:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-06-23 10:18:21 EDT
Description of problem: These are some suggestion to make 'Network Time Protocol' tab more user friendly.

1. in relation with move 'Enable Network Time Protocol' to 'Date and Time'-tab as suggested in #507619 rename it to 'Network Time Protocol Settings' 
2. make 'Show advanced options' insensitive if ntp is not active
3. rename it to 'Advanced Options'
4. use preferred style for NTP servers - using bold labels, spacing and indentation (see http://library.gnome.org/devel/hig-book/stable/controls-frames.html.en)

Expected results:
Users friendly dialog

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Bug Zapper 2009-11-16 05:19:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Radek Novacek 2010-04-01 05:32:41 EDT
This issue has been fixed in 1.9.40.

Note You need to log in before you can comment on or make changes to this bug.